.sl-venderBanner-holder{position: relative;}
	.sl-venderBanner{
		position:absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
	}
.sl-venderSearch{
	width: 285px;
	background: #fff;
	border-radius: 0 0 4px 4px;
	&__logoarea strong{
		display: flex;
		align-items: center;
		min-height: 130px;
		justify-content: center;
		border-bottom:1px solid #eee;
	}
	&__nav{
		font-size: 13px;
		line-height: 44px;
		& ul{
			width: 100%;
			line-height: inherit;
			border-bottom:1px solid #eee;
			list-style: none;
			& li{
				width: 100%;
				list-style-type: none;
				line-height: inherit;
				border-top:1px solid #eee;
				&:hover a{
					color: #363636;
					background:#f7f7f7;
				}
				& a{
					width: 100%;
					color: #767676;
					display: block;
					padding:0 20px !important;
					background:#fff;
					line-height: inherit;
				}
			}
			& .menu-item-has-children{
				position:relative;
				& > a{
					position:relative;
					&:after{
						top: 50%;
						right: 20px;
						content: "\e649";
						font-size: 10px;
						margin: -8px 0 0;
						line-height: 16px;
						position: absolute;
						color: $black-color2;
						font-family: 'themify';
					}
					&:before{display: none;}
				}
				& ul{
					width: 220px;
					left: 100%;
					border: 0;
					opacity: 0;
					z-index: 9;
					top: 100px;
					display: block;
					background: #fff;
					visibility: hidden;
					position: absolute;
					text-align: left;
					-webkit-box-shadow: 0 9px 20px 0 rgba(165,165,165,.5);
					box-shadow: 0 9px 20px 0 rgba(165,165,165,.5);
					transition:all .3s ease-in-out;
					li:hover a{
						background:#fff;
					}
				}
				&:hover ul{
					top: 0;
					opacity: 1;
					visibility: visible;
				}
			}
		}
	}
	&__btnarea{
		width: 100%;
		& .sl-btn{
			width: 100%;
			height: 56px;
			line-height: 56px;
			border-radius:0;
		}
	}
	& .sl-socialicons{
		width: 100%;
		line-height: 47px;
		& li{
			padding:0;
			width: 16.66%;
			+ li{border-left: 1px solid #eee;}
			& a{font-size: 16px;}
		}
	}
}
.sl-venderSearch__searcharea{
	padding: 20px;
	.sl-input-group{
		position: relative;
		& .sl-prepend{
			border-radius: 6px;
			padding-right: 50px;
		}
	}
}
.sl-searcharea-btn{
	top: 0;
	right: 0;
	color: #363636;
	border:0;
	font-size: 14px;
	width: 40px;
	line-height: 44px;
	position:absolute;
	background:transparent;
	&:focus{outline: 0;}
}
.sl-venderBannerContent{
	display: flex;
	padding-right:50px;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	&__title{
		h1{
			font-size: rem(48);
			line-height: 1em;
			margin-bottom: 16px; 
			& span{
				display: block;
				font-size: rem(24);
				line-height: 1em;
				margin-bottom: 4px; 
			}
		}
	}
	&__btnarea{
		margin-top:23px; 
		display: flex;
		& a + a{margin-left: 30px;}
	}
}
